The best addon Noté 5 sur 5 étoiles

But unfortunately: This add-on is not compatible with your version of Firefox (12) because of the following:

Mozilla has marked this version as incompatible with your Firefox version.